### Name: mt.teststat
### Title: Computing test statistics for each row of a data frame
### Aliases: mt.teststat mt.teststat.num.denum
### Keywords: univar

### ** Examples

# Gene expression data from Golub et al. (1999)
data(golub)

teststat<-mt.teststat(golub,golub.cl)
qqnorm(teststat)
qqline(teststat)

tmp<-mt.teststat.num.denum(golub,golub.cl,test="t")
num<-tmp$teststat.num
denum<-tmp$teststat.denum
plot(sqrt(denum),num)

tmp<-mt.teststat.num.denum(golub,golub.cl,test="f")




